CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   git problem: 1.7.x works but 1.6.x not (http://www.cfd-online.com/Forums/openfoam-installation/79392-git-problem-1-7-x-works-but-1-6-x-not.html)

af631717 August 23, 2010 03:49

git problem: 1.7.x works but 1.6.x not
 
Hi,
i want to update my 1.6.x and this happens:

~/OpenFOAM/OpenFOAM-1.6.x$ git pull
repo.or.cz[0: 195.113.20.142]: errno=Connection refused
fatal: unable to connect a socket (Connection refused)
---------------------------------------------------
git commit -a -m "unable to connect a socket"
# On branch master
# Your branch is ahead of 'origin/master' by 1 commit.
#
# Untracked files:
# (use "git add <file>..." to include in what will be committed)
#
# applications/solvers/compressible/rhoPisoFoam/.cproject
------------------------------------------------------------------
in my opinion it is why i have one own solver. I should better move this solver to another place.

with 1.7.x it works

~/OpenFOAM/OpenFOAM-1.7.x$ git pull
got 136536c30ae1cbe05dcc8b16c811682cfdc93f97
walk 136536c30ae1cbe05dcc8b16c811682cfdc93f97
got c4facc5ea17007a03dbbdca85e7e6160b99fb972

What is the problem?
bashrc:
(. $HOME/OpenFOAM/OpenFOAM-1.6.x/etc/bashrc)

Regards
Achim

af631717 August 23, 2010 05:20

yes that was the reason. Now i know why there should be a user directory :)

wyldckat August 23, 2010 05:22

Greetings Achim,

It seems that some servers in the repo.or.cz "cluster" may be under maintenance... or perhaps OpenCFD decided to remove them from the server, since they moved 1.7.x to GitHub... but this last one would be odd, since this way we would no longer have access to 1.5.x nor 1.6.x ...

Best regards,
Bruno


All times are GMT -4. The time now is 16:58.